View Issue Details

IDProjectCategoryView StatusLast Update
0002434SpeedFanHardware supportpublic2015-10-03 23:32
ReporterblamanAssigned Toalfredo 
PriorityhighSeverityblockReproducibilityalways
Status assignedResolutionopen 
Platformx64OSWin7OS VersionHome
Product Version4.51 
Target VersionFixed in Version 
Summary0002434: fan not detected
DescriptionI am trying to use SpeedFan on my Medion P6618 Notebook. Unfortunately Speed Fan is not detecting the Fan at all. No readings, no way to set the speed. Temperatures are read ok.

Some Background:

I am anoyed of a loud fan even at low cpu/gpu loads. So I tried different things to reduce the fan level ... unfortunately without success.

The can is controlled. At ~0 cpu load it is relatively quite 0000004:0000050% it starts geting really loud.

I tried to read Sensor data with HWMonitor

http://www.cpuid.com/softwares/hwmonitor.html

there I recognized that the temperature readings are quite high. Looking deeper into that, I found that the cpu sensors report 0000006:0000040°C after the notebook was in suspend to ram state for ~1h in a cool room.

Obviously there is some offset in the temperature reedings. I assume that this offset causes the automatic fan control of my motherboard drive the fan to max at low loads.

SppedFan does not show this offset. So I would really like to get SpeedFan running on my motherboard.

Would be great If someone could support me in doing that.

Steps To Reproducejust run the tool an see: There are no fans
Additional Informationadded Speedfan report as an attachment
TagsNo tags attached.
Motherboard ModelMedion P6618
Video Card ModelGEFORCE 9600M

Activities

blaman

2015-10-03 23:28

reporter  

speedfan_report.txt (111,774 bytes)
Sender : qpz@gmx.de
SpeedFan version : SpeedFan 4.51
Motherboard model : Medion P6618

***************************** BIOS INFO

BIOS CopyRight : MEDION - 6040000Ver 1.00PARTTBL
BIOS Date : 12/01/09
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows version 6.1.7601 (Windows 7)

2 processor(s)
Intel Corporation Intel(R) Core(TM)2 Duo CPU     T6600  @ 2.20GHz family 6 model 7 stepping 10 brand 0 2194 MHz
Running at 2194 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM)2 Duo CPU     T6600  @ 2.20GHz
 - Identified CPU Name : Intel Core2 Duo Mobile Processor T6600
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 7 (Full : 23 ($17))
 - Stepping : 10
 - L1 Data Cache : 64 KB (2 x 32 KB) 8-way
 - L1 Instruction Cache : 64 KB (2 x 32 KB) 8-way
 - L2 Cache : 2 MB 8-way
 - Core Name : Penryn-2M 
 - Die Revision : R0 
 - Socket Type : Micro-FCPGA
 - Manufacturing Technology : 45 nm
 - Voltage : 1.000-1.250 V
 - BUS Speed : 800 MHz
 - Hardwired bus speed : 800 MHz
 - L2 Cache Speed : 2.20 GHz
 - sSpec : SLGF5
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : no
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : no
 - Logical Processors Per Physical Package : 2
 - Cores Per Physical Package : 2
 - CPUs in system : 1
 - TDP : 35,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $0001067A $00020800 $0C08E39D $BFEBFBFF - z... .... .... ....
$00000002 - $05B0B101 $005657F0 $00000000 $2CB4307D - .... .WV. .... }0.,
$00000004 - $04000121 $01C0003F $0000003F $00000001 - !... ?... ?... ....
            $04000122 $01C0003F $0000003F $00000001 - "... ?... ?... ....
            $04004143 $01C0003F $00000FFF $00000001 - CA.. ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000001 $00000002 $00000003 $00000000 - .... .... .... ....
$0000000B - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $20100000 - .... .... .... ... 
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R)  Cor e(TM
$80000003 - $44203229 $43206F75 $20205550 $54202020 - )2 D uo C PU      T
$80000004 - $30303636 $20402020 $30322E32 $007A4847 - 6600   @  2.20 GHz.
$80000006 - $00000000 $00000000 $08006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 4)
 -   0.0.0
 -   0.1.0
 - DEBUG : MSR0017=$001C0000BEF48B23  MSR002A=$0000000042080800  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$00000000000009A2  MSR00CE=$00110B2343450611
 -         MSR0194=$0000000000000000  MSR0198=$06110B2306000819  MSR0199=$0000000100000819  MSR019A=$0000000000000000  MSR019D=$0000000000000611
 -         MSR01A0=$0000005364950481  MSR01A2=$0000000000000000  MSR01AD=$FFFFFFFFFFFFFFFF
 -         FID0=8.0  FID1=6.0  FID2=11.0  FID3=6.0  FID4=8.0  FID5=6.0  FID6=6.0  FID7=11.0
 -         VID0=1.13750  VID1=0.00000  VID2=1.26250  VID3=1.03750  VID4=1.13750  VID5=1.03750  VID6=1.03750  VID7=1.26250
 -         D01=$0008
 -         D02=$0002
 -         D03=$000B
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0008
 -         D07=$0002
 -         !!!STRONG CHECK (HARD RATIO) Name='T6400' sSPEC='SLGJ4' CpuSpeed=2.000 BusSpeed=800 Ratio=10.0 TDP=35.00 ThermSpec=90.0 VMin=1.0000 VMax=1.2500 Socket='Micro-FCPGA' Tech='45 nm' Core='Penryn-2M' Revision='R0'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='E6500K' sSPEC='SLGYP' CpuSpeed=2.930 BusSpeed=1066 Ratio=11.0 TDP=65.00 ThermSpec=74.1 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Wolfdale-3M' Revision='R0'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='E6500' sSPEC='SLGUH' CpuSpeed=2.930 BusSpeed=1066 Ratio=11.0 TDP=65.00 ThermSpec=71.4 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Wolfdale-3M' Revision='R0'
 -         !!!STRONG CHECK (HARD BUS SPEED) Name='E6300' sSPEC='SLGU9' CpuSpeed=2.800 BusSpeed=1066 Ratio=10.5 TDP=65.00 ThermSpec=74.1 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Wolfdale-3M' Revision='R0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5400' sSPEC='SLGTK' CpuSpeed=2.700 BusSpeed=800 Ratio=13.5 TDP=65.00 ThermSpec=74.1 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Wolfdale-3M' Revision='R0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5400' sSPEC='SLB9V' CpuSpeed=2.700 BusSpeed=800 Ratio=13.5 TDP=65.00 ThermSpec=74.1 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Wolfdale-2M' Revision='R0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5300' sSPEC='SLGTL' CpuSpeed=2.600 BusSpeed=800 Ratio=13.0 TDP=65.00 ThermSpec=74.1 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Wolfdale-3M' Revision='R0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5300' sSPEC='SLGQ6' CpuSpeed=2.600 BusSpeed=800 Ratio=13.0 TDP=65.00 ThermSpec=74.1 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Wolfdale-2M' Revision='R0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5300' sSPEC='SLB9U' CpuSpeed=2.600 BusSpeed=800 Ratio=13.0 TDP=65.00 ThermSpec=74.1 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Wolfdale-2M' Revision='R0'
 -         !!!STRONG CHECK (HARD RATIO) Name='E5200' sSPEC='SLB9T' CpuSpeed=2.500 BusSpeed=800 Ratio=12.5 TDP=65.00 ThermSpec=74.1 VMin=0.8500 VMax=1.3625 Socket='LGA775' Tech='45 nm' Core='Wolfdale-3M' Revision='R0'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 63,0   min=54,0   max=65,0   mean=62,9
HD0 (500,1GB) on AdvSMART at $0 HD0 : 31,0   min=25,0   max=31,0   mean=30,9
Hitachi HTS545050B9A300 (drive 0) : fitness=93%   performance=93%
ACPI on ISA at $0 Temp1 : 48,0   min=42,0   max=55,0   mean=48,1
ACPI on ISA at $0 Temp2 : 48,0   min=42,0   max=54,0   mean=48,0
INTEL CORE on ISA at $0 Core 0 : 40,0   min=35,0   max=48,0   mean=40,6
INTEL CORE on ISA at $0 Core 1 : 40,0   min=34,0   max=53,0   mean=40,0
Core00 FID0= 6,0 11,0  6,0
       FID1= 6,0  6,0  6,0  6,0
       FID2=11,0 11,0 11,0 11,0
       FID3= 6,0  6,0  6,0  6,0
       FID4= 6,0 11,0  6,0
       FID5= 6,0  6,0  6,0  6,0
       FID6= 6,0  6,0  6,0  6,0
       FID7=11,0 11,0 11,0 11,0
Core01 FID0= 6,0 11,0  6,0
       FID1= 6,0  6,0  6,0  6,0
       FID2=11,0 11,0 11,0 11,0
       FID3= 6,0  6,0  6,0  6,0
       FID4= 6,0 11,0  6,0
       FID5= 6,0  6,0  6,0  6,0
       FID6= 6,0  6,0  6,0  6,0
       FID7=11,0 11,0 11,0 11,0
Core00 VID0=1,03750 1,26250 1,03750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=1,26250 1,26250 1,26250 1,26250
       VID3=1,03750 1,03750 1,03750 1,03750
       VID4=1,03750 1,26250 1,03750
       VID5=1,03750 1,03750 1,03750 1,03750
       VID6=1,03750 1,03750 1,03750 1,03750
       VID7=1,26250 1,26250 1,26250 1,26250
Core01 VID0=1,03750 1,26250 1,03750
       VID1=0,00000 0,00000 0,00000 0,00000
       VID2=1,26250 1,26250 1,26250 1,26250
       VID3=1,03750 1,03750 1,03750 1,03750
       VID4=1,03750 1,26250 1,03750
       VID5=1,03750 1,03750 1,03750 1,03750
       VID6=1,03750 1,03750 1,03750 1,03750
       VID7=1,26250 1,26250 1,26250 1,26250

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

GPU --> active=ON  chip=0  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
HD0 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp2 --> active=ON  chip=2  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=3  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Stephan\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 82801IB ICH9
SMBus Base Address : $1C00
SMBus Revision : 00000003
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 2A408086 Vendor : 8086 Device : 2A40 (rev 07) - <Unknown device>
00: 8086 2A40 0106 2090 0007 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 17C0 408C 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 0001 FED1 0000 0000 0000 0002 0003 0000 0000 0000 0000 0000
60: 0001 E000 0000 0000 8001 FED1 0000 0000 0000 0000 0000 0000 0401 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 0011 1000 0011 0040 004F 1A00 003B
A0: 0020 1400 0000 0000 0000 0000 0000 0000 C000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0230 0000
E0: 0009 110A 7C86 1C40 9001 0000 0000 0000 0000 0000 0000 0000 0FA0 0007 0000 0000

Bus : 00 Device: 01 Function : 00 --> 2A418086 Vendor : 8086 Device : 2A41 (rev 07) - <Unknown device>
00: 8086 2A41 0107 0010 0007 0604 0010 0001 0000 0000 0000 0000 0100 0001 2020 2000
20: F000 F2F0 D001 DFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 001A
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C803 0000 0000 800D 0000 8086 0000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 8000 0000 0000 0000 2D01 0201 0042 1101 25C0 000C 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0301 0004 A000 0FA0 0007 4013 0000

Bus : 00 Device: 26 Function : 00 --> 29378086 Vendor : 8086 Device : 2937 (rev 03) - <Unknown device>
00: 8086 2937 0005 0290 0003 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 1801 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 26 Function : 01 --> 29388086 Vendor : 8086 Device : 2938 (rev 03) - <Unknown device>
00: 8086 2938 0005 0290 0003 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 1821 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0050 0000 0000 0000 0215 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 26 Function : 02 --> 29398086 Vendor : 8086 Device : 2939 (rev 03) - <Unknown device>
00: 8086 2939 0005 0290 0003 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 1841 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0050 0000 0000 0000 0313 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 26 Function : 07 --> 293C8086 Vendor : 8086 Device : 293C (rev 03) - <Unknown device>
00: 8086 293C 0106 0290 2003 0C03 0000 0000 4800 F340 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0050 0000 0000 0000 0313 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 00FF 0000 0000 0001 0100 2000 C000 0000 003A 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0003 1706 2002

Bus : 00 Device: 27 Function : 00 --> 293E8086 Vendor : 8086 Device : 293E (rev 03) - <Unknown device>
00: 8086 293E 0106 0010 0003 0403 0010 0000 0004 F340 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 0700 0000 0000 0000 0000 8000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 0000 0000 0031 02A3 0000 0000 0061 02A3 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 28 Function : 00 --> 29408086 Vendor : 8086 Device : 2940 (rev 03) - <Unknown device>
00: 8086 2940 0106 0010 0003 0604 0010 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: F300 F300 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0004
40: 8010 0141 8000 0000 0000 0010 2C11 0111 0043 3011 A0E0 0000 0009 0040 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 17C0 408C 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4811 0000 0000
E0: 0F00 00C7 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 28 Function : 01 --> 29428086 Vendor : 8086 Device : 2942 (rev 03) - <Unknown device>
00: 8086 2942 0107 0010 0003 0604 0010 0081 0000 0000 0000 0000 0300 0003 3030 2000
20: F310 F310 F801 F801 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0210 0004
40: 8010 0141 8000 0000 0000 0010 2C11 0211 0043 3011 A0E0 0008 0009 0040 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 17C0 408C 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4811 0000 0000
E0: 0F00 00C7 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 28 Function : 02 --> 29448086 Vendor : 8086 Device : 2944 (rev 03) - <Unknown device>
00: 8086 2944 0104 0010 0003 0604 0010 0081 0000 0000 0000 0000 0400 0004 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0004
40: 8010 0141 8000 0000 0000 0010 4C11 0311 0002 1001 A0E0 0010 0009 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 17C0 408C 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4811 0000 0000
E0: 0F00 00C7 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 28 Function : 03 --> 29468086 Vendor : 8086 Device : 2946 (rev 03) - <Unknown device>
00: 8086 2946 0107 0010 0003 0604 0010 0081 0000 0000 0000 0000 0500 0006 4040 2000
20: F400 F5F0 F601 F7F1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0413 0004
40: 8010 0141 8000 0000 0000 0010 4C11 0411 0000 1001 A0E0 0018 0009 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 17C0 408C 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4811 0000 0000
E0: 0F00 00C7 0706 0008 0033 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 28 Function : 04 --> 29488086 Vendor : 8086 Device : 2948 (rev 03) - <Unknown device>
00: 8086 2948 0104 0010 0003 0604 0010 0081 0000 0000 0000 0000 0800 0008 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0111 0004
40: 8010 0141 8000 0000 0000 0010 4C11 0511 0000 1001 A0E0 0020 0009 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 17C0 408C 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 4811 0000 0000
E0: 0F00 00C7 0706 0008 0031 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 29 Function : 00 --> 29348086 Vendor : 8086 Device : 2934 (rev 03) - <Unknown device>
00: 8086 2934 0005 0290 0003 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 1861 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 29 Function : 01 --> 29358086 Vendor : 8086 Device : 2935 (rev 03) - <Unknown device>
00: 8086 2935 0005 0290 0003 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 1881 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0050 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 29 Function : 02 --> 29368086 Vendor : 8086 Device : 2936 (rev 03) - <Unknown device>
00: 8086 2936 0005 0290 0003 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 18A1 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0050 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 29 Function : 07 --> 293A8086 Vendor : 8086 Device : 293A (rev 03) - <Unknown device>
00: 8086 293A 0106 0290 2003 0C03 0000 0000 4C00 F340 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 00FF 0000 0000 0001 0100 0000 C000 0000 0022 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 8588 0040 0F86 0003 1706 2002

Bus : 00 Device: 30 Function : 00 --> 24488086 Vendor : 8086 Device : 2448 (rev 93) - Intel Corporation 82801BAM/CAM/DBM Hub Interface to PCI Bridge
00: 8086 2448 0107 0010 0193 0604 0000 0001 0000 0000 0000 0000 0A00 000A 00F0 2280
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0004
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 17C0 408C 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 31 Function : 00 --> 29198086 Vendor : 8086 Device : 2919 (rev 03) - <Unknown device>
00: 8086 2919 0007 0210 0003 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 17C0 408C 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 1181 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 8080 8080 00D0 0000 8080 8080 00F8 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0010 3F0F 0069 0004 1641 000C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0AA4 0000 0201 0000 1C01 000A 0300 4000 0000 00F0 0000 0000 8004 0002 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 112E 0000 4567 0000 FF00 0000 0000 0000
E0: 0009 100C 0220 0324 0064 0000 0000 0000 C001 FED1 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 31 Function : 02 --> 29298086 Vendor : 8086 Device : 2929 (rev 03) - <Unknown device>
00: 8086 2929 0007 02B0 0103 0106 0000 0000 18F1 0000 18E5 0000 18E9 0000 18E1 0000
20: 18C1 0000 4000 F340 0000 0000 17C0 408C 0000 0000 0080 0000 0000 0000 0213 0000
40: 8000 E377 00F0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0008 0000 0000 0000 0000 0000 0000 0C60 8333 0193 0C00 0000 0000 0000 0000
A0: 0000 0000 0000 0000 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 00 Device: 31 Function : 03 --> 29308086 Vendor : 8086 Device : 2930 (rev 03) - <Unknown device>
00: 8086 2930 0103 0280 0003 0C05 0000 0000 0004 0000 0000 0000 0000 0000 0000 0000
20: 1C01 0000 0000 0000 0000 0000 17C0 408C 0000 0000 0000 0000 0000 0000 030A 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0402 0004 00F0 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0003 0000 0000

Bus : 01 Device: 00 Function : 00 --> 064810DE Vendor : 10DE Device : 0648 (rev A1) - <Unknown device>
00: 10DE 0648 0107 0010 00A1 0300 0010 0000 0000 F200 000C D000 0000 0000 0004 F000
20: 0000 0000 2001 0000 0000 0000 17C0 208C 0000 0000 0060 0000 0000 0000 0110 0000
40: 17C0 208C 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 B410 0002 84A0 012C
80: 2910 0000 2D02 0000 004A 1101 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0009 0114 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 42328086 Vendor : 8086 Device : 4232 (rev 00) - <Unknown device>
00: 8086 4232 0506 0010 0000 0280 0010 0000 0004 F300 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 8086 1201 0000 0000 00C8 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 D001 C823 0000 0D00 E005 0081 300C FEE0 0000 0000 49B0 0000
E0: 0010 0001 8EC0 1000 0810 0019 9C11 0006 0142 1011 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 02) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0107 0010 0002 0200 0010 0000 3001 0000 0000 0000 0004 F310 0000 0000
20: 000C F800 0000 0000 0000 0000 17C0 10C0 0000 0000 0040 0000 0000 0000 0111 0000
40: 5001 FFC3 0008 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0201 8CC1 0504 5010 0019 3C11 0007
80: 0042 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 0001 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $30 --> <Unknown> (SMBus at $1C00) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $32 --> <Unknown> (SMBus at $1C00) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $44 --> <Unknown> (SMBus at $1C00) (No error)
00: 00 00 00 04 00 00 00 00 00 39 24 23 06 03 10 15   .........9$#....
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $1C00) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00   .....a@..%@.....
10: 0C 08 70 01 04 00 07 30 45 3D 50 3C 1E 3C 2D 01   ..p....0E=P<.<-.
20: 17 25 05 12 3C 1E 1E 00 06 3C 7F 80 14 1E 00 00   .%..<....<......
30: 00 03 00 00 00 00 00 00 00 00 00 00 00 00 12 E6   ................
40: CE 00 00 00 00 00 00 00 02 4D 34 20 37 30 54 35   .........M4 70T5
50: 36 36 33 45 48 33 2D 43 46 37 20 33 45 09 09 77   663EH3-CF7 3E..w
60: 6F CE B0 00 53 47 53 30 42 33 43 00 00 00 00 00   o...SGS0B3C.....
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 63 43 25 80 00 36 66 FE E0 46 31 01 54 10 00   .cC%..6f..F1.T..
90: 00 63 43 25 80 00 36 66 FE E0 46 31 01 07 03 00   .cC%..6f..F1....
A0: 00 63 43 39 49 20 36 66 FE E0 46 32 00 14 0E 00   .cC9I 6f..F2....
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: 53 40 4D FF FF FF FF FF FF FF FF FF FF FF FF FF   S@M.............
F0: 01 FF FF FF FF FF FF FF FF FF FF FF FF FF FF 02   ................
SMB Dump from address $52 --> <RAM> (SMBus at $1C00) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00   .....a@..%@.....
10: 0C 08 70 01 04 00 07 30 45 3D 50 3C 1E 3C 2D 01   ..p....0E=P<.<-.
20: 17 25 05 12 3C 1E 1E 00 06 3C 7F 80 14 1E 00 00   .%..<....<......
30: 00 03 00 00 00 00 00 00 00 00 00 00 00 00 12 E6   ................
40: CE 00 00 00 00 00 00 00 02 4D 34 20 37 30 54 35   .........M4 70T5
50: 36 36 33 45 48 33 2D 43 46 37 20 33 45 09 09 77   663EH3-CF7 3E..w
60: 6F CF 2E 00 53 47 53 30 42 33 43 00 00 00 00 00   o...SGS0B3C.....
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 63 43 12 38 2F A2 F0 4F E4 48 0D 15 41 04 00   .cC.8/..O.H..A..
90: 00 63 43 34 84 10 36 66 FE E0 46 31 00 52 10 00   .cC4..6f..F1.R..
A0: 00 63 43 34 84 10 36 66 FE E0 46 31 01 06 03 00   .cC4..6f..F1....
B0: 00 61 43 50 86 20 36 66 FE E0 46 32 00 14 0E 00   .aCP. 6f..F2....
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: 53 40 4D FF FF FF FF FF FF FF FF FF FF FF FF FF   S@M.............
F0: 01 FF FF FF FF FF FF FF FF FF FF FF FF FF FF 02   ................
SMB Device at address $69 --> (SMBus at $1C00) (No error)
SMB Dump from address $50 --> <RAM> (SMBus at $3D403637) (unknown error)
00: 00 FF FF FF FF FF FF 00 1E 6D 6E 56 CB 2F 00 00   .........mnV./..
10: 08 12 01 03 6A 31 20 78 EA 56 B5 A7 57 3B AA 26   ....j1 x.V..W;.&
20: 0F 50 54 A7 6B 80 95 0F 95 00 81 80 81 40 71 4F   .PT.k........@qO
30: 01 01 01 01 01 01 7C 2E 90 A0 60 1A 1E 40 30 20   ......|...`..@0
40: 36 00 DA 28 11 00 00 1A 21 39 90 30 62 1A 27 40   6..(....!9.0b.'@
50: 68 B0 36 00 DA 28 11 00 00 1C 00 00 00 FD 00 38   h.6..(.........8
60: 4B 1E 53 0F 00 0A 20 20 20 20 20 20 00 00 00 FC   K.S...      ....
70: 00 4C 32 32 37 57 0A 20 20 20 20 20 20 20 00 9B   .L227W.       ..
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $1C00
  [ -1]=498
  [  1]=498
Retry attempts info for SMBus at $3E3F
  [ -1]=8748
  [  1]=8748
Retry attempts info for SMBus at $3637
  [ -1]=8221
  [  1]=8221
Retry attempts info for SMBus at $5051
  [ -1]=8748
  [  1]=8748

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$1C00: min=49929 max=49999 avg=49999(8430) touts=0 count=8430

***************************** DIMM INFO

Scanning SMBus at $1C00...
Decoding DIMM #0
 Memory type is DDR2
 DIMM type is SO-DIMM
 Size is 2048 MBytes
 Speed is PC2-6400
 Supported DRAM voltages are 1,80 V
 Data ECC is not supported
 Manufactured on week 9 of 2009
 Module Manufacturer is Samsung
 Part number is M4 70T5663EH3-CF7
 Serial number is 776FCEB0
 Timings : 400 MHz 6,0-6-6-18
 Timings : 333 MHz 5,0-5-5-15
 Timings : 267 MHz 4,0-4-4-12
Decoding DIMM #2
 Memory type is DDR2
 DIMM type is SO-DIMM
 Size is 2048 MBytes
 Speed is PC2-6400
 Supported DRAM voltages are 1,80 V
 Data ECC is not supported
 Manufactured on week 9 of 2009
 Module Manufacturer is Samsung
 Part number is M4 70T5663EH3-CF7
 Serial number is 776FCF2E
 Timings : 400 MHz 6,0-6-6-18
 Timings : 333 MHz 5,0-5-5-15
 Timings : 267 MHz 4,0-4-4-12


***************************** SMBUS DEVICE SCAN RESULTS

Scanning SMBus at $1C00...
 - device found at $30 (WriteQ)
 - device found at $32 (WriteQ)
 - device found at $44 (WriteQ)
 - device found at $50 (WriteQ)
 - device found at $52 (WriteQ)
 - device found at $69 (WriteQ)
Scanning SMBus at $3D403E3F...
Scanning SMBus at $3D403637...
 - device found at $37 (ReadRegB)
 - device found at $49 (ReadRegB)
 - device found at $50 (ReadRegB)
Scanning SMBus at $3D405051...

***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: MEDION
MB model: P6618
MB version: Not Applicable
ACPI temp: 52,0
ACPI active trip point: 0,0
ACPI passive trip point: -273,2
ACPI critical trip point: 103,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  HotSwappable = False
  Manufacturer = MEDION
  Name = Hauptplatine
  PoweredOn = True
  Product = P6618
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = 914AF01DS4G911001B7KS00
  Status = OK
  Tag = Base Board
  Version = Not Applicable
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3932 (120,0C)
  CurrentTemperature = 3262 (53,0C)
  InstanceName = ACPI\ThermalZone\TZS0_0
  PassiveTripPoint = 3632 (90,0C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 50
  ThermalStamp = 729
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3762 (103,0C)
  CurrentTemperature = 3252 (52,0C)
  InstanceName = ACPI\ThermalZone\TZS1_0
  PassiveTripPoint = 0 (-273,2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 729
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = K�hlger�t
  CreationClassName = Win32_Fan
  Description = K�hlger�t
  DeviceID = root\cimv2 0
  Name = K�hlger�t
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = K�hlger�t
  CreationClassName = Win32_Fan
  Description = K�hlger�t
  DeviceID = root\cimv2 0
  Name = K�hlger�t
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_CurrentProbe
  Description = Electrical Current Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = Temperature Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_VoltageProbe
  Description = Voltage Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = Temperature Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_VoltageProbe
  Description = Voltage Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_CurrentProbe
  Description = Electrical Current Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = Temperature Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_VoltageSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_VoltageProbe
  Description = Voltage Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\Win32_CurrentProbe
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_CurrentProbe
  Description = Electrical Current Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = K�hlger�t
  CreationClassName = Win32_Fan
  Description = K�hlger�t
  DeviceID = root\cimv2 0
  Name = K�hlger�t
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = Temperature Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\Win32_VoltageProbe
  -> Object Start
  Accuracy = 32768
  Caption = Numerischer Sensor
  CreationClassName = Win32_VoltageProbe
  Description = Voltage Probe
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numerischer Sensor
  Resolution = 32768
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = HEIKE-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : SMBIOS
  -> Object Start
Structure  25 - 0020 - fixed len is 9 bytes -> System power controls
  -> 12 31 23 59 59
Structure  26 - 0021 - fixed len is 20 bytes -> Voltage probe
  -> 01 63 00 80 00 80 00 80 00 80 00 80 00 00 00 00
  -> <Voltage Probe>
Structure  27 - 0022 - fixed len is 12 bytes -> Cooling device
  -> 23 00 63 00 00 00 00 00
Structure  28 - 0023 - fixed len is 20 bytes -> Temperature probe
  -> 01 63 00 80 00 80 00 80 00 80 00 80 00 00 00 00
  -> <Temperature Probe>
Structure  29 - 0024 - fixed len is 20 bytes -> Electrical current probe
  -> 01 63 00 80 00 80 00 80 00 80 00 80 00 00 00 00
  -> <Electrical Current Probe>
Structure  30 - 0025 - fixed len is 6 bytes -> Out-of-band remote access
  -> 01 02
  -> <Intel>
Structure 129 - 0028 - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 01
  -> <Intel_ASF>
  -> <Intel_ASF_001>
Structure 136 - 0029 - fixed len is 6 bytes -> Unknown (136)
  -> FF FF
Structure 150 - 002A - fixed len is 14 bytes -> Unknown (150)
  -> 01 01 00 00 00 00 00 00 00 00
  -> <ABSOLUTE(PHOENIX) CLM>
Structure 200 - 002B - fixed len is 7 bytes -> Unknown (200)
  -> 01 02 03
  -> <17C0>
  -> <             >
  -> <0001>
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (30081 bytes) (12928 zip)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 of ACPI TABLE=DSDT

Found ACPI TABLE=MCFG (60 bytes) (143 zip)
504B030414000000080036BB43476B165FAF2B0000003C0000000100000074F3
757673B76160606034F2F40B71F551700E720D0EF1F17365606061F3F1F7088A
6240010FA0F47F100100504B0102140014000000080036BB43476B165FAF2B00
00003C00000001000000000000000000200000000000000074504B0506000000
00010001002F0000004A0000000000
End of ACPI TABLE=MCFG

Found ACPI TABLE=SLIC (374 bytes) (444 zip)
504B030414000000080036BB4347DB9EAC8A580100007601000001000000740B
F6F1742E636460603CE1EBEAE2E9EF07211DDD191858D89C5CFDA28052603007
88D99880840A034350B0A321030B500F10FEAFE9E93B63A079D39E91C35876E2
64A10F13FE6B4EB298F75A84BD6C91A5D955D929F577232EFDD859F6C9705B54
3D6F5CFA964FFA3F0CD36DA6AA88A95C2A4C5E78615DDAAFB5734ABEF2DC54BB
6DDDEBE9ED66766E81C7D5E757EA38A7DE8F346093E36B942EC9B954BC4ED9F3
91C087598F3B0EEB3DE6F674D2095913C7A81EB9BDF2642FC87DDBC02E646240
F541B8A79F8B7F78B002230313033A3078B9799FC0E5A02F5C1AE7598D1E9FDA
A47DC4E06B90D02C43E303C567F74B9AFEEFD2FDDF2014E61CB4B48537797D47
DF7D71D7F34F96B6BF8F7A7E5FC2A8F9E3D7CB97856559E59E1EDF1D2AB7CF45
29DFE5C63F0BB795F9FF4277CD629EE07DF2B3BC7863E8D5F4B979E539BBBD7D
4CE2EEE858CD7539FC484577C3F3CB0D5F4BBA1D9A4B00504B01021400140000
00080036BB4347DB9EAC8A580100007601000001000000000000000000200000
000000000074504B050600000000010001002F000000770100000000
End of ACPI TABLE=SLIC

Found ACPI TABLE=SSDT (1621 bytes) (853 zip)
504B030414000000080036BB4347290CF1E7F1020000550600000100000074AD
93CF6B135110C767EB26DDBE6C64DB2EB5E0C14505E945F7ED9EBC356ED366FB
CBA59B8AD840D282921A0A2B2A3D8462C583121062031E650F8B0711FC0BD43F
41BCF967E85F1067DEDBDDA4EA499AC39BEF9B373BF3E6F32661B854DF2E0228
0BC1C1D6FD07E0454F8303C09F0DE06FD6D7AF160B96B13AD5002DC4C819AFA0
97BD60DBF6C3BA057AFCF1FB57FDCA0440B91290C7429FF5017DDF14F4519C27
E2ACB7E87B5E10715E16F7097DAFB190E62DAF2CE9BFF6ED82D608963C5B47DF
B1907C249D91745389D7590763F95AE37A33D86A5231ADE6DB4DD06A1EAEA6D9
C45825F2706DB756BC4AD04A5AE685E6EDD053230FD7F6FEC34EEEAF15294EE9
B561AB7A27ECB5991AFAF7AAD1CB762B7AD2621AECEECCB6D9E2E12ECA7A7523
D0C27A684F4F3295403DA60D79F712CA3B3DCB8CB9F7878BFAC29795779F7F44
771FDD0C292925DC33374A14A3F63A405FF53A4CC51BD858D7F7976CAA8B96A3
D5D03A6875B4AEB68D87FFCADBA303A8D2A7A4985AA5AF85D4AA9440481DA51B
3B27FDFE80AA5038094EC1C2E5502C0997222356A4BB259DF8FCC9605F891893
DBA463FA0601234CE2F66D79FB78E6CD80F6AC280D4B209EEB9254A04B01A561
894C02475DF1C0C3E1F01990877671ADD0A5095020DE54FB7DA1E98515188868
36056CEAA44BAFADC09130B4EC1CE3C0D9F0E2158DA5925A36013B16F9691062
5F26663FFFCA2C13CF834C8B5F1D492B137BA3C46C32131A66A6031AAE04C76E
2E1F3B8E63C7C5D8E16A5E9263D7B8712E9BCAD31378594EE0F8F99FC3589D1C
A3CC53CA3CA5CC25653EA2CC25652E29F39432CF2973DAC5C618CD4A10D4E372
0601FF92F504CC559504C4B7D47E862DC563A578AC1C0FCFA8B04C94241E4E10
4C5FA50A1057D2544A96C9483319F90BE699D44C14E41372826AAC9573CCCE59
A05DD3C6D03A295A2745EB48B4CE08AD23D13A12AD93A27572B40EEDE28B02AD
23D08E8A7341795E1ECDC3A903023EDE9B7BE6BDB9696F6EDA9B2B7B7347BDB9
B23757F6E6A6BDB9796F2EEDFEB3B7DF504B0102140014000000080036BB4347
290CF1E7F1020000550600000100000000000000000020000000000000007450
4B050600000000010001002F000000100300000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

GeForce Video Card at $0000
 -> Temperature 1 offset : 0
HD0 (500,1GB) at $0000
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.5
MBManufacturer : MEDION
MBModel : P6618
MBVersion : Not Applicable
BIOSVendor : Phoenix Technologies LTD
BIOSVersion : V1.0M
SysManufacturer : MEDION
SysProductName : P6618
SysVersion : 20
SysSerialNumber : 914AF01DS4G911001B7KS00
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 62 E6 03 0F 90 DB 00 00 00 00 00 00 07 05 FF FF FF FF
  -> 'Phoenix Technologies LTD'
  -> 'V1.0M     '
  -> '12/01/2009'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 10 85 47 C0 10 18 11 DE 96 E5 C5 29 30 6E C2 F3 06 00 00
  -> 'MEDION'
  -> 'P6618'
  -> '20             '
  -> '914AF01DS4G911001B7KS00'
Structure   2 - 0002 - fixed len is 13 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 01 00 00
  -> 'MEDION'
  -> 'P6618'
  -> 'Not Applicable'
  -> '914AF01DS4G911001B7KS00'
  -> 'Tag 12345'
  -> 'Not Applicable'
Structure   3 - 0003 - fixed len is 15 bytes -> System enclosure or chassis
  -> 01 0A 02 03 04 03 03 03 03 34 12 00 00 00 00
  -> 'MEDION         '
  -> 'A2040          '
  -> 'None'
  -> 'No Asset Tag'
Structure   4 - 0004 - fixed len is 36 bytes -> Processor information
  -> 01 03 BE 02 7A 06 01 00 FF FB EB BF 03 02 C8 00 00 10 98 08 41 04 05 00 06 00 FF FF 00 00 00 02 02 02 04 00
  -> 'U2E1'
  -> 'Intel'
  -> 'CPU Version'
Structure   9 - 000A - fixed len is 9 bytes -> System slots
  -> 01 A5 05 04 04 06 00 06 00
  -> 'PEG Slot J6B2'
Structure   9 - 000B - fixed len is 9 bytes -> System slots
  -> 01 A5 05 04 04 07 00 06 00
  -> 'PCI Express Slot J6B1'
Structure   9 - 000C - fixed len is 9 bytes -> System slots
  -> 01 A5 05 04 04 08 00 06 00
  -> 'PCI Express Slot J6D1'
Structure   9 - 000D - fixed len is 9 bytes -> System slots
  -> 01 A5 05 03 04 09 00 06 00
  -> 'PCI Express Slot J8B3'
Structure   9 - 000E - fixed len is 9 bytes -> System slots
  -> 01 A5 05 03 04 0A 00 06 00
  -> 'PCI Express Slot J8D1'
Structure   9 - 000F - fixed len is 9 bytes -> System slots
  -> 01 A5 05 03 04 0B 00 06 00
  -> 'PCI Express Slot J7B1'
Structure   9 - 0010 - fixed len is 9 bytes -> System slots
  -> 01 A5 05 03 04 0A 00 06 00
  -> 'PCI Express Slot 6'
Structure  10 - 0011 - fixed len is 2 bytes -> On board devices information
  -> 07 01
  -> 'HD-Audio'
Structure  11 - 0012 - fixed len is 1 bytes -> OEM strings
  -> 02
  -> 'This is the Intel Cantiga'
  -> 'Chipset CRB Platform'
Structure  12 - 0013 - fixed len is 1 bytes -> System configuration options
  -> 01
  -> 'Jumper settings can be described here.'
Structure  15 - 0014 - fixed len is 25 bytes -> System event log
  -> 10 00 00 00 10 00 04 01 00 00 00 00 00 00 00 00 01 03 02 08 04 01 02 02 02
Structure  16 - 0015 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 40 00 FE FF 02 00
Structure  17 - 0016 - fixed len is 23 bytes -> Memory device
  -> 15 00 FF FF 08 00 40 00 00 08 0D 01 01 02 13 80 00 20 03 03 04 05 06
  -> 'M1'
  -> 'Bank 0'
  -> 'CE00000000000000'
  -> '776FCEB0        '
  -> '0909'
  -> 'M4 70T5663EH3-CF7 '
Structure  17 - 0017 - fixed len is 23 bytes -> Memory device
  -> 15 00 FF FF 08 00 40 00 00 08 0D 01 01 02 13 80 00 20 03 03 04 05 06
  -> 'M2'
  -> 'Bank 1'
  -> 'CE00000000000000'
  -> '776FCF2E        '
  -> '0909'
  -> 'M4 70T5663EH3-CF7 '
Structure  18 - 0018 - fixed len is 19 bytes -> 32-bit memory error information
  -> 03 02 02 00 00 00 00 00 00 00 80 00 00 00 80 00 00 00 80
Structure  18 - 0019 - fixed len is 19 bytes -> 32-bit memory error information
  -> 03 02 02 00 00 00 00 00 00 00 80 00 00 00 80 00 00 00 80
Structure  19 - 001A - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 3F 00 15 00 02
Structure  20 - 001B - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 16 00 1A 00 FF FF FF
Structure  20 - 001C - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 17 00 1A 00 FF FF FF
Structure  22 - 001D - fixed len is 22 bytes -> Portable battery
  -> 01 02 03 04 05 06 00 00 00 00 06 FF 00 00 00 00 07 0A 00 00 00 00
  -> 'main'
  -> '               '
  -> '          '
  -> '0123456789ABCDEF0123456789ABCDE '
  -> '  '
  -> '00'
  -> '00'
Structure  23 - 001E - fixed len is 9 bytes -> System reset
  -> 3F FF FF FF FF FF FF FF FF
Structure  24 - 001F - fixed len is 1 bytes -> Hardware security
  -> 33
Structure  25 - 0020 - fixed len is 5 bytes -> System power controls
  -> 12 31 23 59 59
Structure  26 - 0021 - fixed len is 16 bytes -> Voltage probe
  -> 01 63 00 80 00 80 00 80 00 80 00 80 00 00 00 00
  -> 'Voltage Probe'
Structure  27 - 0022 - fixed len is 8 bytes -> Cooling device
  -> 23 00 63 00 00 00 00 00
Structure  28 - 0023 - fixed len is 16 bytes -> Temperature probe
  -> 01 63 00 80 00 80 00 80 00 80 00 80 00 00 00 00
  -> 'Temperature Probe'
Structure  29 - 0024 - fixed len is 16 bytes -> Electrical current probe
  -> 01 63 00 80 00 80 00 80 00 80 00 80 00 00 00 00
  -> 'Electrical Current Probe'
Structure  30 - 0025 - fixed len is 2 bytes -> Out-of-band remote access
  -> 01 02
  -> 'Intel'
Structure  32 - 0026 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  39 - 0027 - fixed len is 18 bytes -> System power supply
  -> 01 01 02 03 04 05 06 07 00 80 12 09 21 00 22 00 24 00
  -> 'To Be Defined By O.E.M'
  -> 'To Be Defined By O.E.M'
  -> 'To Be Defined By O.E.M'
  -> 'To Be Defined By O.E.M'
  -> 'To Be Defined By O.E.M'
  -> 'To Be Defined By O.E.M'
  -> '2.50'
Structure 129 - 0028 - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 01
  -> 'Intel_ASF'
  -> 'Intel_ASF_001'
Structure 136 - 0029 - fixed len is 2 bytes -> Unknown (136)
  -> FF FF
Structure 150 - 002A - fixed len is 10 bytes -> Unknown (150)
  -> 01 01 00 00 00 00 00 00 00 00
  -> 'ABSOLUTE(PHOENIX) CLM'
Structure 200 - 002B - fixed len is 3 bytes -> Unknown (200)
  -> 01 02 03
  -> '17C0'
  -> '             '
  -> '0001'
Structure 127 - 002C - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 02:49:43
SpeedFan UPTIME : 0 days 00:36:43

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801IB ICH9 SMBUS at $1C00
Found nVidia GeForce 9600M GS
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Scanning Intel SMBus at $1C00...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found Hitachi HTS545050B9A300 on AdvSMART
Found ACPI temperature
Found Intel(R) Core(TM)2 Duo CPU T6600 @ 2.20GHz
End of detection
CLOCK GENERATOR set to ICS 952005
CLOCK GENERATOR set to nVidia nForce2


***************************** DEBUG INFO

About to scan installed devices...
Installed Devices -->
  Found Storage Service <msahci>
  Found Storage Service <atapi>
  Found Storage Service <atapi>
  Found Storage Service <atapi>
  Found Storage Service <atapi>
Installed Devices <--
End of installed devices scanning
Checking signatures...
FILE <C:\Stephan\SpeedFan\speedfan.exe> IS TRUSTED
End of signature checking. (00:00:00.183)
SpeedFan executable is properly signed
CPU Thread Sync Cycles=76
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.003
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
  -> Can query raw thermal
  -> Can get OS version
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM)2 Duo CPU     T6600  @ 2.20GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00020800
  TSC=$00000A1525E280E8
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$00000000C6B90400
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01020800
  TSC=$00000A15260EC4C1
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$00000000C6B90400
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
Kernel detected OS is 6.1.7601
Checking signatures...
FILE <\??\C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.045)
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
RCBA=$FED1C001
  FuncDis=$03200001
Command Register : $0103
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801IB ICH9 SMBUS at $1C00
HST_CNT=$14
PCI scan done!
NVAPI linking - Debug notes start
  DLL found
  nvapi_QueryInterface properly linked ($61EFA8E0)
  Answer from nvapi_QueryInterface=$61EF8780
  Answer from nvapi_Unknown1=$00000000
  $61EFBB70 <- NVAPI_GetErrorMessage
  $61F47730 <- NVAPI_EnumPhysicalGPUs
  $61F64450 <- NvAPI_GPU_GetThermalSettings
  $61F82DD0 <- NvAPI_I2CRead
  $61EFD100 <- NVAPI_GetInterfaceVersionString
  $61F18630 <- NVAPI_GetDisplayDriverVersion
  $61F16130 <- NVAPI_EnumNvidiaDisplayHandle
  $61F16370 <- NVAPI_EnumNvidiaUnAttachedDisplayHandle
  $61F57E90 <- NVAPI_GPU_GetFullName
  $61F5C970 <- NVAPI_GPU_GetPCIIdentifiers
  $61F52300 <- NVAPI_GPU_GetBusId
  $61F526A0 <- NVAPI_GPU_GetBusSlotId
  $61F63E70 <- NVAPI_GPU_GetTachReading
  $61F82F80 <- NVAPI_I2CWrite
  $61F83070 <- NVAPI_I2CWriteEx
  $61F82EC0 <- NVAPI_I2CReadEx
  $61F54ED0 <- NVAPI_GPU_GetCoolerSettings
  $61F73D50 <- NVAPI_GPU_SetCoolerLevels
  $61F728E0 <- NVAPI_GPU_RestoreCoolerSettings
  $61F54BA0 <- NVAPI_GPU_GetCoolerPolicyTable
  $61F74030 <- NVAPI_GPU_SetCoolerPolicyTable
  $61F725E0 <- NVAPI_GPU_RestoreCoolerPolicyTable
  $61F58500 <- NVAPI_GPU_GetGPUType
  $61F52A40 <- NVAPI_GPU_GetBusType
  $61FB5750 <- NVAPI_SYS_GetDriverAndBranchVersion
  $61F190A0 <- NVAPI_GetDriverMemoryInfo
  $61F185D0 <- NVAPI_GetDisplayDriverMemoryInfo
  $61F61E70 <- NVAPI_GPU_GetRamType
  $61F55B30 <- NVAPI_GPU_GetCurrentThermalLevel
  $61F67130 <- NVAPI_GPU_GetVoltages
  $61F5D200 <- NVAPI_GPU_GetPerfClocks
  $61F76830 <- NVAPI_GPU_SetPerfClocks
  $61F556D0 <- NVAPI_GPU_GetCurrentFanSpeedLevel
  $61F57250 <- NVAPI_GPU_GetECCStatusInfo
  $61F570F0 <- NVAPI_GPU_GetECCErrorInfo
  $61F72520 <- NVAPI_GPU_ResetECCErrorInfo
  $61F57000 <- NVAPI_GPU_GetECCConfigurationInfo
  $61F74EF0 <- NVAPI_GPU_SetECCConfiguration
NVAPI linking - Debug notes end
NVAPI Version string=NVidia Complete Version 1.10
NVAPI Driver and Branch version=33523 - r334_89
NVAPI - Enumerating displays -->
  Found display #0 ($DE000001)
  Driver memory info : dedicated=524288  system=0  shared=1832384
  Display Driver memory info : dedicated=524288 (avail=507456 - curavail=321352)  system=0  shared=1832384
  Found display #1 ($DE000002)
  Driver memory info : dedicated=524288  system=0  shared=1832384
  Display Driver memory info : dedicated=524288 (avail=507456 - curavail=321352)  system=0  shared=1832384
NVAPI - Enumerating unattached displays -->
  SafetyCount=1
DrvVer=33523  BldChangeListNum=0  Branch=r334_89-21
  GpuCount=1
GPU#0 (00000100) is GeForce 9600M GS
  DevId=$064810DE  SubSysId=$208C17C0  RevId=$000000A1  ExtDevId=$00000648  (answer=$00000000)
  BusId=1  (answer=$00000000)
  BusSlotId=0  (answer=$00000000)
Found nVidia GeForce 9600M GS
 --> bus : 1  dev : 0  func : 0  r=$064810DE
  --> BA[$10]=$F2000000 is MEM (type 0) 
    [$10F0]=00000000
    [$15A0]=00000000
    [$15A4]=00000000
    [$15A8]=00000000
    [$15AC]=00000000
    [$15B0]=00000000
    [$15B4]=00000000
    [$15B8]=00000000
    [$15BC]=00000000
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=00000000
    [$4004]=00000000
    [$4008]=80186400
    [$400C]=00002505
    [$4010]=00000000
    [$4014]=00000000
    [$4018]=00000000
    [$401C]=00000000
    [$4020]=80000000
    [$4024]=00000B01
    [$4028]=80090000
    [$402C]=00002B05
    [$4030]=A0090000
    [$4034]=00001202
    [$4038]=00000000
    [$403C]=00000000
    [$4040]=00010000
    [$4044]=00010000
    [$4048]=00000000
    [$404C]=00000000
    [$4050]=00010000
    [$4054]=00000000
    [$4058]=00000000
    [$405C]=00000000
  --> BA[$14]=$D0000000 is MEM (type 2) (prefetchable) 
  --> BA[$1C]=$F0000000 is MEM (type 2) 
  --> BA[$24]=$00002000 is I/O 
  Found in NVAPI listed GPUs
    Sensor 0 -->
      Default min temp=0
      Default max temp=127
      Target=GPU
      Controller=GPU internal
      Current temp=54
      Current fan speed=0  (answer=-104)
    GetCoolerSettings (answer=0)
      Coolers=0
    GetRamType (answer=0)
      RAM type=GDDR3
    GetVoltages (answer=0)
      Domain=core
        Voltage=890
        Voltage=1000
  NVAPI reported temperature=54,00C
 -> Temperature 1 offset : 0
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
DELL support not enabled by user
End of DELL support check
Winbond r[$20]=$FC r[$21]=$11 r[$23]=$00 r[$24]=$00 r[$07]=$00 
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$FC r[$21]=$11 r[$07]=$00 
ITE r[$20]=$FC r[$21]=$11 r[$22]=$00 r[$07]=$00 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$FC r[$21]=$11 r[$07]=$00 
NS r[$08]=$00 r[$20]=$FC r[$21]=$11 r[$27]=$A2 r[$07]=$00 
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$FC r[$21]=$11 r[$07]=$00 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$FC r[$21]=$11 r[$07]=$00 
Winbond r[$20]=$FC r[$21]=$11 r[$23]=$00 r[$24]=$00 r[$07]=$00 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $002E for WINBOND...
Checking $004E for WINBOND...
WINBOND $004E --> Device ID=$FC Revision=$11
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
SMSC1 Registers [$004E] : $FC $11 $00 $00
Checking $002E for NS...
Checking $004E for NS...
NS [$004E] : 08=$00 20=$FC 21=$11 27=$A2 
INFO: ISA seems to be unused
Scanning Intel SMBus at $1C00...
Something is at address $30
Something is at address $32
Something is at address $44
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : Using Areca DLL version 1
ARECA : FindControllers returned failure
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
Start of CSMI drives scan
FixRegistry succeeded
Opened <\\.\SCSI0:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI1:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI2:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI3:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
End of CSMI drives scan
CSMI Drive Search took 12 ms to execute
WBEM Locator creation took 5 ms to execute
Server Connect took 23 ms to execute
Find USB Controllers took 75 ms to execute
DeviceID=PCI\VEN_8086&DEV_2939&SUBSYS_408C17C0&REV_03\3&11583659&0&D2
Name=Intel(R) ICH9-Familie USB universeller Hostcontroller - 2939
Find USB Controllers' Associators took 266 ms to execute
  DeviceID=USB\ROOT_HUB\4&AEDA990&0
  Name=USB-Root-Hub
DeviceID=PCI\VEN_8086&DEV_293A&SUBSYS_408C17C0&REV_03\3&11583659&0&EF
Name=Intel(R) ICH9-Familie USB2 erweiterter Hostcontroller - 293A
Find USB Controllers' Associators took 103 ms to execute
  DeviceID=USB\ROOT_HUB20\4&1827E555&0
  Name=USB-Root-Hub
DeviceID=PCI\VEN_8086&DEV_293C&SUBSYS_408C17C0&REV_03\3&11583659&0&D7
Name=Intel(R) ICH9-Familie USB2 erweiterter Hostcontroller - 293C
Find USB Controllers' Associators took 181 ms to execute
  DeviceID=USB\ROOT_HUB20\4&5E1EE5F&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_0C45&PID_6310\5&1523B046&0&3
  Name=USB-Verbundger�t
  DeviceID=USB\VID_0C45&PID_6310&MI_00\6&3B852CA7&0&0000
  Name=USB Camera
  DeviceID=USB\VID_0BDA&PID_0158\20071114173400000
  Name=USB-Massenspeicherger�t
  DeviceID=USBSTOR\DISK&VEN_GENERIC-&PROD_MULTI-CARD&REV_1.00\20071114173400000&0
    --> USB disk found
        Owner Device Id is USB\VID_0BDA&PID_0158\20071114173400000
        VID=$0BDA  PID=$0158
  Name=Generic- Multi-Card USB Device
DeviceID=PCI\VEN_8086&DEV_2934&SUBSYS_408C17C0&REV_03\3&11583659&0&E8
Name=Intel(R) ICH9-Familie USB universeller Hostcontroller - 2934
Find USB Controllers' Associators took 232 ms to execute
  DeviceID=USB\ROOT_HUB\4&22F124E2&0
  Name=USB-Root-Hub
  DeviceID=USB\VID_05E3&PID_0604\5&3894C449&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_04D9&PID_1603\6&38C22E7&0&1
  Name=USB-Verbundger�t
  DeviceID=USB\VID_04D9&PID_1603&MI_00\7&268DF89&0&0000
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_04D9&PID_1603&MI_00\8&37D721E1&0&0000
  Name=HID-Tastatur
  DeviceID=USB\VID_04D9&PID_1603&MI_01\7&268DF89&0&0001
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_04D9&PID_1603&MI_01&COL01\8&24A705A3&0&0000
  Name=HID-konformes Ger�t
  DeviceID=HID\VID_04D9&PID_1603&MI_01&COL02\8&24A705A3&0&0001
  Name=HID-konformes Benutzersteuerger�t
  DeviceID=USB\VID_1241&PID_1166\6&38C22E7&0&2
  Name=USB-Eingabeger�t
  DeviceID=HID\VID_1241&PID_1166\7&20B4AA44&0&0000
  Name=HID-konforme Maus
DeviceID=PCI\VEN_8086&DEV_2935&SUBSYS_408C17C0&REV_03\3&11583659&0&E9
Name=Intel(R) ICH9-Familie USB universeller Hostcontroller - 2935
Find USB Controllers' Associators took 122 ms to execute
  DeviceID=USB\ROOT_HUB\4&D81DC6F&0
  Name=USB-Root-Hub
DeviceID=PCI\VEN_8086&DEV_2936&SUBSYS_408C17C0&REV_03\3&11583659&0&EA
Name=Intel(R) ICH9-Familie USB universeller Hostcontroller - 2936
Find USB Controllers' Associators took 126 ms to execute
  DeviceID=USB\ROOT_HUB\4&3F0D471&0
  Name=USB-Root-Hub
DeviceID=PCI\VEN_8086&DEV_2937&SUBSYS_408C17C0&REV_03\3&11583659&0&D0
Name=Intel(R) ICH9-Familie USB universeller Hostcontroller - 2937
Find USB Controllers' Associators took 106 ms to execute
  DeviceID=USB\ROOT_HUB\4&17636775&0
  Name=USB-Root-Hub
DeviceID=PCI\VEN_8086&DEV_2938&SUBSYS_408C17C0&REV_03\3&11583659&0&D1
Name=Intel(R) ICH9-Familie USB universeller Hostcontroller - 2938
Find USB Controllers' Associators took 104 ms to execute
  DeviceID=USB\ROOT_HUB\4&2CD2AFE8&0
  Name=USB-Root-Hub
USB Drive Search took 1429 ms to execute
Find 1394 Controllers took 45 ms to execute
1394 Drive Search took 46 ms to execute
Find Disk Drives took 38 ms to execute
 
BytesPerSector=512
Caption=Hitachi HTS545050B9A300 ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=Hitachi HTS545050B9A300 ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=1
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
FindInExtDrives: Found at -1 - Searched for <Hitachi HTS545050B9A300 ATA Device>
Trying Physical access...
SMART Version 1.1 - IDE Map=$01 MapEx=$00000000
      Capabilities=$00000007 - Identifier=$0000 - ControllerId=$0000
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  5A 04 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 30 39 30 32 31 38 50 42 34 34 30 30 Z.�?7�......?.......090218PB4400
      020  51 37 47 34 41 5A 47 42 03 00 50 38 04 00 50 42 34 4F 43 36 30 47 48 69 74 61 63 68 69 20 48 54 Q7G4AZGB..P8..PB4OC60GHitachi HT
      040  53 35 34 35 30 35 30 42 39 41 33 30 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 S545050B9A300                 .�
      060  00 40 00 0F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 04 .@...@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 5E 00 48 00 ..x.x.x.x...................^.H.
      0A0  FC 01 28 00 6B 74 69 7F 63 61 69 74 49 BC 63 61 7F 00 4E 00 4F 00 80 40 FE FF 00 00 FE 80 00 00 �.(.kticaitI�ca.N.O.�@��..��..
      0C0  00 00 00 00 00 00 00 00 30 60 38 3A 00 00 00 00 00 00 00 00 00 00 48 88 00 50 A5 CC C1 97 B6 FA ........0`8:..........H�.P�����
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 0B 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 01 40 00 00 00 80 00 00 4F 34 00 00 00 00 73 54 62 54 00 00 00 00 00 00 .........@...�..O4....sTbT......
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3D 00 00 00 ............................=...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 15 00 00 00 00 00 00 00 00 1F 10 21 00 ..............................!.
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 C7 02 00 00 00 00 00 00 00 00 ......................�.........
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 A6 ..............................��
      SMART checksum is $00
      000  10 00 01 0B 00 64 64 00 00 00 00 00 00 00 02 05 00 64 64 00 00 00 00 00 00 00 03 07 00 8C 8C 02
      020  00 00 00 15 00 00 04 12 00 60 60 E9 1D 00 00 00 00 00 05 33 00 64 64 00 00 00 00 00 00 00 07 0B
      040  00 64 64 00 00 00 00 00 00 00 08 05 00 64 64 00 00 00 00 00 00 00 09 12 00 5C 5C C3 0D 00 00 00
      060  00 00 0A 13 00 64 64 00 00 00 00 00 00 00 0C 32 00 60 60 70 1D 00 00 00 00 00 BF 0A 00 64 64 00
      080  00 00 00 00 00 00 C0 32 00 63 63 CE 00 00 00 00 00 00 C1 12 00 60 60 64 AB 00 00 00 00 00 C2 02
      0A0  00 DC DC 19 00 0D 00 2F 00 00 C4 32 00 64 64 00 00 00 00 00 00 00 C5 22 00 64 64 00 00 00 00 00
      0C0  00 00 C6 08 00 64 64 00 00 00 00 00 00 00 C7 0A 00 C8 C8 00 00 00 00 00 00 00 DF 0A 00 64 64 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 85 02 01 5B 03 00 01 00 02 9E 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 50
    Smart Log Directory -->
      000  01 00 01 00 01 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 1 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=Generic- Multi-Card USB Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=USB
MediaLoaded=True
Model=Generic- Multi-Card USB Device
Name=\\.\PHYSICALDRIVE1
Partitions=1
FindInExtDrives: Found at 0 - Searched for <Generic- Multi-Card USB Device>
Skipping blacklisted <Generic SD Card> VID=$0BDA PID=$0158
Trying Physical access...
Error checking SMART Version using TSmartHardDiskPhysical
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Disk Objects Creation took 216 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 1
Found Hitachi HTS545050B9A300 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <Hitachi HTS545050B9A300> - Firmware: <PB4OC60G> - Serial: <090218PB4400Q7G4AZGB>
    ATA Revision=8
    AAM:supported (currently disabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently disabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3E  FLAGS=$000B
ID=$02  NAME=Throughput Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$28  FLAGS=$0005
ID=$03  NAME=Spin Up Time  VALUE=$8C  WORST=$8C  RAW=$001500000002  THRSHLD=$21  FLAGS=$0007
ID=$04  NAME=Start/Stop Count  VALUE=$60  WORST=$60  RAW=$000000001DE9  THRSHLD=$00  FLAGS=$0012
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$05  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$43  FLAGS=$000B
ID=$08  NAME=Seek Time Performance  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$28  FLAGS=$0005
ID=$09  NAME=Power On Hours Count  VALUE=$5C  WORST=$5C  RAW=$000000000DC3  THRSHLD=$00  FLAGS=$0012
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$3C  FLAGS=$0013
ID=$0C  NAME=Power Cycle Count  VALUE=$60  WORST=$60  RAW=$000000001D70  THRSHLD=$00  FLAGS=$0032
ID=$BF  NAME=GSense Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C0  NAME=Power Off Retract Count  VALUE=$63  WORST=$63  RAW=$0000000000CE  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$60  WORST=$60  RAW=$00000000AB64  THRSHLD=$00  FLAGS=$0012
ID=$C2  NAME=Temperature  VALUE=$DC  WORST=$DC  RAW=$002F000D0019  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 25C
ID=$C4  NAME=Reallocated Event Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$DF  NAME=Load/Unload Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
Adding drive #0 (Hitachi HTS545050B9A300) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Start of CSMI SMART probing
End of CSMI SMART probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 60801
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500,1
End of DEBUG DATA for drive 0
Found Hitachi HTS545050B9A300 Firmware revision <PB4OC60G> (500,1GB) Serial <090218PB4400Q7G4AZGB>
 --> Drive already linked
22:49:10.913 About to probe SCSI...
22:49:10.915 ProbeSCSI: before first LogSense
22:49:10.918 ProbeSCSI: before first LogSense
22:49:10.927 End of SCSI probing
About to probe UGURU support...
Motherboard is MEDION P6618
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000004a : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-konformes System
     ok    : \00000061 : ACPI\ACPI0003 - *ACPI0003 :  : Microsoft-Netzteil
     ok    : \00000053 : ACPI\FixedButton - *FixedButton :  : ACPI-Schalter
     ok    : \0000004f : ACPI\GenuineIntel_-_Intel64_Family_6_Model_23 - *GenuineIntel_-_Intel64_Family_6_Model_23 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \00000050 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_23 - *GenuineIntel_-_Intel64_Family_6_Model_23 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel-Prozessor
     ok    : \00000057 : ACPI\INT0800 - *INT0800 :  : Intel(R) 82802 Firmwarehub
     ok    : \00000059 : ACPI\PNP0000 - *PNP0000 :  : Programmierbarer Interruptcontroller
     ok    : \0000005d : ACPI\PNP0100 - *PNP0100 :  : Systemzeitgeber
     ok    : \00000058 : ACPI\PNP0103 - *PNP0103 : *PNP0C01 : Hochpr�zisionsereigniszeitgeber
     ok    : \00000056 : ACPI\PNP0200 - *PNP0200 :  : DMA-Controller
     ok    : \0000005e : ACPI\PNP0303 - *PNP0303 :  : Standardtastatur (PS/2)
     ok    : \0000004e : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : PCI-Bus
     ok    : \0000005c : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/Echtzeituhr
     ok    : \00000054 : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \0000005b : ACPI\PNP0C02 - *PNP0C02 :  : Hauptplatinenressourcen
     ok    : \0000005a : ACPI\PNP0C04 - *PNP0C04 :  : Numerischer Coprozessor
     ok    : \00000055 : ACPI\PNP0C09 - *PNP0C09 :  : Eingebetteter, Microsoft ACPI-konformer Controller
     ok    : \00000060 : ACPI\PNP0C0A - *PNP0C0A :  : Microsoft ACPI-konforme Kontrollmethodenakku
     ok    : \0000004c : ACPI\PNP0C0D - *PNP0C0D :  : ACPI-Deckel
     ok    : \0000004d : ACPI\PNP0C0E - *PNP0C0E :  : ACPI-Energiezustandknopf
     ok    : \0000004b : ACPI\pnp0c14 - *pnp0c14 :  : Microsoft Windows-Verwaltungsschnittstelle f�r ACPI
     ok    : \0000005f : ACPI\SYN0318 - *SYN0318 : *SYN0300 - *SYN0002 - *PNP0F13 : Synaptics PS/2 Port TouchPad
     ok    : \00000051 : ACPI\ThermalZone - *ThermalZone :  : ACPI-Thermozone
     ok    : \00000052 : ACPI\ThermalZone - *ThermalZone :  : ACPI-Thermozone
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
                         Found Embedded Controller (ACPI\PNP0C09 - *PNP0C09)
End of ACPI exploration
Found ACPI temperature
ACPI at $00 msg : About to scan Thermal Zones (sensor)...
ACPI at $00 msg : Thermal Zone Devices -->
ACPI at $00 msg :   Found thermal zone 0 -> \Device\00000051 (00000051)
ACPI at $00 msg :   Found thermal zone 1 -> \Device\00000052 (00000052)
ACPI at $00 msg : Thermal Zone Devices <--
ACPI at $00 msg : End of Thermal Zones scanning (sensor)
ACPI at $00 msg : Not running on Windows 8
ACPI at $00 msg : Thermal Zone Info (00000051) (sensor)
ACPI at $00 msg :   Current temperature=44,0
ACPI at $00 msg :   Thermal stamp      =13
ACPI at $00 msg :   Passive trip point =90,0
ACPI at $00 msg :   Critical trip point=120,0
ACPI at $00 msg : Thermal Zone Info (00000052) (sensor)
ACPI at $00 msg :   Current temperature=44,0
ACPI at $00 msg :   Thermal stamp      =13
ACPI at $00 msg :   Passive trip point =429496456,4
ACPI at $00 msg :   Critical trip point=103,0
ACPI at $00 msg : Read ACPI temperatures using ACPI method
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe ATI ADL...
Creating global ATI ADL interface object
Trying to load 32 bit DLL...
DLL not found
Constructor completed
Global ATI ADL interface object properly created
Adapters found : 0
Cards found : 0
End of ATI ADL probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM)2 Duo CPU     T6600  @ 2.20GHz>
CURRENT AFFINITY=0003
CPU#00
  AFFINITY=0001
CPUID[1].EAX=0001067A
CPUID[1].EBX=00020800
  TSC=$00000A18259B9362
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$00000000C6B90400 - TjmaxEE=85C
  MSR=$00000000882F0000
  Tjmax found: 45nm Desktop Dual-Core Processor
  Tjmax=85C
  Temp=38C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=0001067A
CPUID[1].EBX=01020800
  TSC=$00000A1825B6E1E2
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$0000000000000000
  MSR[$EE]=$00000000C6B90400 - TjmaxEE=85C
  MSR=$00000000882F0000
  Tjmax found: 45nm Desktop Dual-Core Processor
  Tjmax=85C
  Temp=38C
Found Intel(R) Core(TM)2 Duo CPU T6600 @ 2.20GHz
INTEL CORE at $00 msg : TIntelCoreSensor.create - Collecting CPUID info
INTEL CORE at $00 msg : TIntelCoreSensor.create - CPUID info properly collected
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #0
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #1
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\Heike\AppData\Local\Temp\SFCE995.tmp>
LoadFineTunedAssociations: CfgFileName=<MEDION P6618 Not Applicable MEDION P6618>
LoadFineTunedAssociations: CFG <MEDION P6618 Not Applicable MEDION P6618> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<MEDION P6618  MEDION P6618>
LoadFineTunedAssociations: Error 3 while extracting CFG (MEDION P6618  MEDION P6618) from ZIP
ACPI at $00 msg : Thermal Zone Info (00000051) (sensor)
ACPI at $00 msg :   Current temperature=44,0
ACPI at $00 msg :   Thermal stamp      =14
ACPI at $00 msg :   Passive trip point =90,0
ACPI at $00 msg :   Critical trip point=120,0
ACPI at $00 msg : Thermal Zone Info (00000052) (sensor)
ACPI at $00 msg :   Current temperature=45,0
ACPI at $00 msg :   Thermal stamp      =14
ACPI at $00 msg :   Passive trip point =429496456,4
ACPI at $00 msg :   Critical trip point=103,0
CLOCK GENERATOR set to ICS 952005
CLOCK GENERATOR set to nVidia nForce2
nVidia nForce2 at $00 msg : Unable to read FSB
nVidia nForce2 at $00 msg : Unable to read FSB
Preparing report...
speedfan_report.txt (111,774 bytes)

blaman

2015-10-03 23:32

reporter   ~0007869

some special chars have not been encoded correctly:


0000004:0000050% means: "at 50 %"

0000006:0000040°C means: "at 40°C"

Issue History

Date Modified Username Field Change
2015-10-03 23:28 blaman New Issue
2015-10-03 23:28 blaman Status new => assigned
2015-10-03 23:28 blaman Assigned To => alfredo
2015-10-03 23:28 blaman File Added: speedfan_report.txt
2015-10-03 23:32 blaman Note Added: 0007869